#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.
msg.a=à

#Labels header
header.periodo=Período: 
header.data.hora=Data/Hora\: 
header.pagina=Página\: 
header.filtro=Filtro\: 

#Labels detail
detail.dataRemarcacao=Data Remarcação
detail.dataDevolucao= Data Devolução
detail.dataVenta=Data Venda
detail.origem=Origem
detail.destino=Destino
detail.agencia=Agência
detail.linha=Linha
detail.servico=Serviço
detail.dataViagem = Data Viagem
detail.dataViagemOriginal=Data Viagem Original
detail.passageiro=Passageiro
detail.documento=Doc
detail.preco=Preço
detail.multa=Multa
detail.formaPagamento=Forma Pagamento
